<?
session_start();
require("funciones.php");
require("../conectar.php");
$idconcepto=array();
$diasenmes=cal_days_in_month(CAL_GREGORIAN, $_POST["mes"], $_POST["anio"]);
function basejec($idtabla)
					{
					$sql="select mens,transporte from comisiones_ejec where id_com='$idtabla'";
					$sq=mysql_query($sql);
					$s=mysql_fetch_array($sq);
					$dias=cal_days_in_month(CAL_GREGORIAN, $_POST["mes"], $_POST["anio"]); 
					$sueldorem=$s["mens"]/$dias;
					$transrem=$s["transporte"]/$dias;
					$a=round($sueldorem,2)."_".round($transrem,2);
					return ($a);
					}
function basecoor($idtabla)
					{
					$sql="select mens,transporte from comisiones_coor where id_com='$idtabla'";
					$sq=mysql_query($sql);
					$s=mysql_fetch_array($sq);
					$dias=cal_days_in_month(CAL_GREGORIAN, $_POST["mes"], $_POST["anio"]); 
					$sueldorem=$s["mens"]/$dias;
					$transrem=$s["transporte"]/$dias;
					$a=round($sueldorem,2)."_".round($transrem,2);
					return ($a);
					}

function cualtabla($acumulador,$meta)
					{
					if($acumulador>$meta)
					{  $acum=($acumulador*100)/$meta; $sqlTab="SELECT comision FROM comisiones_ejec WHERE '$acum' BETWEEN nuevoI AND nuevoS";}
					else
					{   $sqlTab="SELECT comision FROM comisiones_ejec WHERE id_com='3'";}
					$r=mysql_query($sqlTab);
					$m=mysql_fetch_array($r);
					return($m["comision"]/100);
					}

function cualtablacoor($acumulador,$meta)
					{
					if($acumulador>$meta)
					{ $acum=($acumulador*100)/$meta;  $sqlTab="SELECT comision FROM comisiones_coor WHERE '$acum' BETWEEN nuevoI AND nuevoS";}
					else
					{   $sqlTab="SELECT comision FROM comisiones_coor WHERE id_com='3'";}
					$r=mysql_query($sqlTab);
					$m=mysql_fetch_array($r);
					return($m["comision"]/100);
					}
function tiempoTrans($fi,$ff)
					{
					$noAnios=0;$noTotAnios=0;
					$noMeses=0;$noTotMeses=0;
					$noNoches=0;$noTotDias=0;
					$anio = intval(substr($fi, 0, 4));
					$mes = intval(substr($fi, 5, 2));
					$mesant = intval(substr($fi, 5, 2));
					$nodias=obtieneDias($mes, $anio);
					for($i=$fi;$i<=$ff;$i = date("Y-m-d", strtotime($i ."- 1 days"))){
						
						 $anio = intval(substr($i, 0, 4));
						 $mes = intval(substr($i, 5, 2));
						 $dia = intval(substr($i, 8,2));
						 $diast++;
						 //echo "$nodias==$diast<br>";
						 $nodias=obtieneDias($mes, $anio);
						 if($nodias==$diast){
							// echo "$nodias==$diast<br>";
							 $noMeses++; 
							 $noNoches=0;
							 $diast=0;
						 }else{
							$noNoches++;
						 }
						 if($noMeses==12){
							 $noAnios++;
							 $noMeses=0;
							 $noNoches=0;
						 }
					 
					}
					//$noNoches=$totdias-$realdias;
					$tiempo[0]=$noAnios;
					$tiempo[1]=$noMeses;
					$tiempo[2]=$noNoches; 
					return $tiempo;	
					}
 
function obtieneDias($Month, $Year)
				{
					return date("d",mktime(0,0,0,$Month+1,0,$Year));
				}

function buscaid($arreglo,$id,$tope)
				{
				for($vv=1;$vv<$tope;$vv++)
				{
					if($arreglo["$vv"]==$id){$regreso=1; $vv=$tope+1;}
					}
				return($regreso);
				}

				/**********************EMPIEZA CALCULO DE ANTICIPO*****************/
					$sql="select mens from comisiones_ejec where nombre='Tabla 3'";
					$sq=mysql_query($sql);
					$s=mysql_fetch_array($sq);
					$anticipoejec=$s["mens"]/2;
					$sql="select mens from comisiones_coor where nombre='Tabla 3'";
					$sq=mysql_query($sql);
					$s=mysql_fetch_array($sq);
					$anticipocoor=$s["mens"]/2;

					
				/***********************TERMINA CALCULO DE ANTICIPO****************/
				
				
				
				
$fecha=$_POST["anio"]."-".$_POST["mes"]."-24";

$nombremes=array("ENERO","FEBRERO","MARZO","ABRIL","MAYO","JUNIO","JULIO","AGOSTO","SEPTIEMBRE","OCTUBRE","NOVIEMBRE","DICIEMBRE");
$anio = substr($fecha, 0, 4);
$mes = substr($fecha, 5, 2); 
$dia = substr($fecha, 8,2);

$anioMeta = intval(substr($fecha, 0, 4));
$nmMes=$nombremes[intval($mes-1)];
$fic=$anio."-".$mes."-03"; 

     $peri=$anio."-".$mes."-03";
     $per="SEGUNDO PERIODO";  
     $mes=intval($mes+1);
   if($mes<10){ $mes="0$mes";   }
   if($mes==13){   $anio++;   $mes="01";  }
   $perf=$anio."-".$mes."-02";
   $ffc=$anio."-".$mes."-02";
   $fechaTrainee=$ffc;
   
$periodo=$per." DE ".$nmMes;
$mesSig=$nombremes[intval($mes-1)];
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<script>

function  sumatotal1(id)
{
di="ddiastrabajados"+id;su="sueldodia"+id;
imprem=parseFloat(document.getElementById(di).value)*parseFloat(document.getElementById(su).value);
bo="bono"+id;
 bono=parseFloat(document.getElementById(bo).value);
bo="comisiones"+id;
 comisones=parseFloat(document.getElementById(bo).value);
bo="extra"+id;
 extra=parseFloat(document.getElementById(bo).value);
bo="aguinaldo"+id;
 aguinaldo=parseFloat(document.getElementById(bo).value);

bo="descuento"+id;
 descuento=parseFloat(document.getElementById(bo).value);
 
 bo="ajuste"+id;
 ajuste=parseFloat(document.getElementById(bo).value);
if(!imprem)imprem=0;
if(!bono)bono=0;
if(!extra)extra=0;
if(!aguinaldo)aguinaldo=0;
if(!comisones)comisones=0;
if(!ajuste)ajuste=0;
if(!descuento)descuento=0;
 
totales=imprem+bono+extra+aguinaldo+ajuste+comisones-descuento;
totales=totales.toFixed(2);
imprem=imprem.toFixed(2);
document.getElementById("ttotal"+id).value=totales;
document.getElementById("imprem"+id).value=imprem;
}

function sumasa(id,emp)
{
estacionamiento=document.getElementById("estacionamiento"+id).value;
if(estacionamiento==""){estacionamiento=0;}
parseInt(estacionamiento*1);

limpieza=document.getElementById("limpieza"+id).value;
if(limpieza==""){limpieza=0;}
parseInt(limpieza*1);


total=document.getElementById("tota"+id).value;
if(total==""){total=0;}
parseInt(total*1);

totales=parseInt(estacionamiento)+parseInt(limpieza)+parseInt(total);
ids=document.getElementById("emp"+emp).value;
document.getElementById("total"+id).value=totales;
document.getElementById("imprem"+ids).value=totales;
document.getElementById("sueldodia"+ids).value=totales;
document.getElementById("sueldo"+ids).value=totales;
sumatotal1(ids);
}
</script>
<style>
	    .planTrabajo{width:60px;background:#FFFFFF;height:600px;position:fixed;border-right:2px solid #BDBDBD;border-top:2px solid #BDBDBD;border-bottom:2px solid #BDBDBD;}
		.openClose{width:60px;height:120px;left:100%;position:absolute;background:url(images/onpenClose.png) no-repeat;margin-top:240px;}
				
		.bt{position:absolute;margin-top:40px;}
		.showPlan{-Moz-box-shadow: inset 0px 0px 45px #848484;-webkit-box-shadow: inset 0px 0px 45px #848484; box-shadow:inset 0px 0px 45px #848484;height:25px;}
		.categoria{position:relative;width:60px;padding-top:3px;padding-bottom:3px;text-align:center;font-size:11px;font-family:arial;background:#FFFFFF;border-bottom:1px solid #BDBDBD;border-top:1px solid #BDBDBD;color:#848484;}
		.categoriaB{position:relative;width:60px;padding-top:3px;padding-bottom:3px;text-align:center;font-size:11px;font-family:arial;background:#FFFFFF;border-bottom:1px solid #BDBDBD;border-top:1px solid #BDBDBD;color:#000000;}
		.fila{position:relative;width:57px;padding-top:3px;padding-left:3px;font-size:11px;font-family:arial;border-bottom:1px solid #BDBDBD;border-top:1px solid #BDBDBD;color:#848484;}
		.tr1{background:#D8D8D8;}
		.tr2{background:#F2F2F2;}
		.trdiv{-moz-box-shadow:inset 0 0 20px #000000;-webkit-box-shadow: inset 0 0 20px #000000;box-shadow: inset 0 0 20px #000000;height:30px;}	 	
		.dts{border-collapse:collapse;font-family:arial;font-size:11px;width:40%;}
		.tit{padding-top:5px;padding-bottom:5px;font-size:18px;}
		.subt{padding-top:5px;padding-bottom:5px;font-size:12px;font-weight:bold;}

	    .planTrabajo{width:60px;background:#FFFFFF;height:600px;position:fixed;border-right:2px solid #BDBDBD;border-top:2px solid #BDBDBD;border-bottom:2px solid #BDBDBD;}
		.openClose{width:60px;height:120px;left:100%;position:absolute;background:url(images/onpenClose.png) no-repeat;margin-top:240px;}
				
		.bt{position:absolute;margin-top:40px;}
		.showPlan{-Moz-box-shadow: inset 0px 0px 45px #848484;-webkit-box-shadow: inset 0px 0px 45px #848484; box-shadow:inset 0px 0px 45px #848484;height:25px; border-right:solid black 1px;}
		.categoria{position:relative;width:60px;padding-top:3px;padding-bottom:3px;text-align:center;font-size:11px;font-family:arial;background:#FFFFFF;border-bottom:1px solid #BDBDBD;border-top:1px solid #BDBDBD;color:#848484;}
		.categoriaB{position:relative;width:60px;padding-top:3px;padding-bottom:3px;text-align:center;font-size:11px;font-family:arial;background:#FFFFFF;border-bottom:1px solid #BDBDBD;border-top:1px solid #BDBDBD;color:#000000;}
		.fila{position:relative;width:57px;padding-top:3px;padding-left:3px;font-size:11px;font-family:arial;border-bottom:1px solid #BDBDBD;border-top:1px solid #BDBDBD;color:#848484;}
		.tr1{background:#aaa9a2;}
		.tr1 td{border-right:solid black 1px;border-bottom:solid black 1px;}
		.tr2{background:#898884;}
		.tr2 td{border-right:solid black 1px;border-bottom:solid black 1px;}
		.trdiv{-moz-box-shadow:inset 0 0 20px #000000;-webkit-box-shadow: inset 0 0 20px #000000;box-shadow: inset 0 0 20px #000000;height:30px;}	 	
		.dts{border-collapse:collapse;font-family:arial;font-size:11px;}
		.tit{padding-top:5px;padding-bottom:5px;font-size:18px;}
		.subt{padding-top:5px;padding-bottom:5px;font-size:12px;font-weight:bold;}
		input{width: 60px; text-align: right; background:#adaca9; borde-collapse:collapse; border:solid black 1px; font-size:12px; font-weight:bold;}
	</style>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
    <style>
	    .planTrabajo{width:300px;background:#FFFFFF;height:600px;position:fixed;border-right:2px solid #BDBDBD;border-top:2px solid #BDBDBD;border-bottom:2px solid #BDBDBD;}
		.openClose{width:60px;height:120px;left:100%;position:absolute;background:url(images/onpenClose.png) no-repeat;margin-top:240px;}
				
		.bt{position:absolute;margin-top:40px;}
		.showPlan{-Moz-box-shadow: inset 0px 0px 45px #848484;-webkit-box-shadow: inset 0px 0px 45px #848484; box-shadow:inset 0px 0px 45px #848484;height:25px;}
		.categoria{position:relative;width:260px;padding-top:3px;padding-bottom:3px;text-align:center;font-size:11px;font-family:arial;background:#FFFFFF;border-bottom:1px solid #BDBDBD;border-top:1px solid #BDBDBD;color:#848484;}
		.categoriaB{position:relative;width:260px;padding-top:3px;padding-bottom:3px;text-align:center;font-size:11px;font-family:arial;background:#FFFFFF;border-bottom:1px solid #BDBDBD;border-top:1px solid #BDBDBD;color:#000000;}
		.fila{position:relative;width:257px;padding-top:3px;padding-left:3px;font-size:11px;font-family:arial;border-bottom:1px solid #BDBDBD;border-top:1px solid #BDBDBD;color:#848484;}
		.tr1{background:#D8D8D8;}
		.tr2{background:#F2F2F2;}
		.trdiv{-moz-box-shadow:inset 0 0 20px #000000;-webkit-box-shadow: inset 0 0 20px #000000;box-shadow: inset 0 0 20px #000000;height:30px;}	 	
		.dts{border-collapse:collapse;font-family:arial;font-size:11px;width:100%;}
		.tit{padding-top:5px;padding-bottom:5px;font-size:18px;}
		.subt{padding-top:5px;padding-bottom:5px;font-size:12px;font-weight:bold;}
	</style>
</head>
 <body>
 <b>Nomina para ejecutivos y coordinadores</b>
	     <form name="nomina">
	     <table class="dts">
		     <tr class="categoria"><td class="tit" colspan="14">NOMINA DEL <?echo $periodo;?></td></tr>
			 <?
			 $t=0;
	         while($t<3){
		       $t++;
		       if($t==1){$turno='MATUTINO';}
		       if($t==2){$turno='VESPERTINO';}
		       if($t==3){$turno='NOCTURNO';}?>
		      
			 <tr>
				    <td colspan="13" class="showPlan"></td>
			 </tr>
		       <tr class="categoria"><td colspan="14" class="subt"><?php echo"TURNO: ".$turno;?></td></tr>
		         <?php
				    $usuarioSesion=$_SESSION['usuario_login'];
				    $sesion="SELECT puesto,gerente,coordinador,nivel_acceso,id_empleado FROM empleados WHERE usuario='$usuarioSesion'";
					$ejesesion=mysql_query($sesion);
					$nomsesion=mysql_fetch_array($ejesesion);
					$nombresesion=$nomsesion['id_empleado'];
					$pu=$nomsesion['puesto'];
					if($pu==5 || $pu==4){$va="and usuario='$usuarioSesion'";}else{$va="";}
					$eje="SELECT * FROM empleados  WHERE coordinador='112' and (fechabaja>'$fecha' or (fecha_ingreso<'$fecha' and fechabaja='0000-00-00')) AND puesto='5' AND turno='$turno'";
					$ejec=mysql_query($eje);
					$row=mysql_num_rows($ejec);
					if($row>0){
					?>
					<tr class="categoria"><td colspan="14" class="subt"><strong>EJECUTIVOS SIN COORDINADOR</strong></td></tr>
					<? 
					while($ejecutivo=mysql_fetch_array($ejec)){
					$u++;
					$acumulador=0;
  					$empleado=$ejecutivo['id_empleado']; if($r==1){$r=0;}else {$r=1;}
					$fechaEntrada=$ejecutivo["fecha_ingreso"];
					$sqlMeta="SELECT * FROM metas AS ms INNER JOIN meta AS m WHERE ms.id_meta=m.id AND m.mes='$nmMes' AND m.anio='$anioMeta' AND ms.id_emp='$empleado' GROUP BY ms.monto";
					   $sMeta=mysql_query($sqlMeta);
					   $rMeta=mysql_fetch_array($sMeta);
					   $meta=$rMeta["monto"];
					   $valores="";
					   for($i=1;$i<=31;$i++){
					      if($rMeta["dia$i"]=="D"){
					        if($i<=2){
                                                 $fecP=substr($perf,0,7)."-0".$i;
					        }else{
					         if($i<=9){
					           $d="0$i";
					         }else{$d=$i;}
					         $fecP=substr($peri,0,7)."-".$d;
					        }
					        $valores=$valores.",'$fecP'";
					      } 
					   }
					   $descansos="AND fecha NOT IN(".substr($valores,1).")";
					   if($valores=","){
					      $descansos="";
					   }
					  $faltas=0;$retardos=0;$retardos1=0;
					  for($i=$peri;$i<=$perf;$i=date("Y-m-d", strtotime($i ."+ 1 days"))){
					 $sqAs="SELECT * FROM asistencias WHERE id_empleado='$empleado' AND fecha='$i'  $descansos";
					  $reAs=mysql_query($sqAs);
					  $as=mysql_fetch_array($reAs);
					    if($as["tipoasistencia"]=="FALTA"){
					      $faltas++;
					    }
					    if($as["tipoasistencia"]=="RETARDO"){
					      $retardos++;$retardos1++;
					      if($retardos==3){
					        $faltas++;
					        $retardos=0;
					      }
					    }
					  }
					  $retardos=0;
					   $retardos1=0;
					  $sqlrm="SELECT CONCAT(cl.nombre,' ',cl.a_pat,' ',cl.a_mat) AS nombreCl, p.fecha AS fechaPago,CONCAT(p.f_entrada,' - ',p.f_salida) AS periodo, p.monto AS monto, p.divisa AS divisa, p.tipo_moneda AS moneda, p.formapago AS formaDePago, cp.nombre AS departamento, d.no_depto AS no  
					  FROM pagos AS p 
					  INNER JOIN conceptos AS c ON p.id_concepto=c.id_concepto AND c.status_renta IN('ANTICIPO','PAGADO') AND tipoRenta<>'SEGUMIENTO'
					  INNER JOIN renta AS r ON c.id_renta=r.id_renta AND r.id_ejecutivo='$empleado'
					  INNER JOIN clientes AS cl ON r.id_cliente=cl.id_cliente 
					  INNER JOIN complejo cp ON p.propiedad=cp.id_complejo 
					  INNER JOIN departamentos AS d ON p.clave=d.id_departamento 
					  WHERE p.concepto<>'SEGUIMIENTO' and p.concepto<>'DEPOSITO' AND p.valadmon='s' AND (p.fecha BETWEEN '$fic' AND '$ffc') ";
                                          $srm=mysql_query($sqlrm);
                                          $realMeta=0;
                                          $comEjeTotal=0;
                                          $comCoordTot=0;
					   while($p=mysql_fetch_array($srm)){
							if($p["moneda"]=="MXN"){
								  $montoUSD=$p["monto"]/$p["divisa"];
							}else{
								  $montoUSD=$p["monto"];
							}
						if($p["fechaPago"]>=$fic){	
						$realMeta=$realMeta+$montoUSD;
						}
					   }
					   $tiempo=tiempoTrans($fechaEntrada,$fechaTrainee);
					  if($meta>0) $porcentaje=($realMeta*100)/$meta;
					  else $pocentaje=0;
                                           if($tiempo[0]==0){
                                              if(($tiempo[1]==3 && $tiempo[2]==0)|| $tiempo[1]<3&&$porcentaje<=100){
                                                   $condTab="nombre='Tabla 3'"; 
                                                }else{
                                                   $condTab="'$porcentaje' BETWEEN nuevoI AND  nuevoS";
                                                }
                                             }else{
                                                   $condTab="'$porcentaje' BETWEEN nuevoI AND  nuevoS";
                                            }
                                           
                                           $sqlTab="SELECT * FROM comisiones_ejec WHERE $condTab";
				           $reTab=mysql_query($sqlTab);
				           $rT=mysql_fetch_array($reTab);
				           $tabla=$rT["nombre"];
				           $porcCom=$rT["comision"]/100;
				           $celular=$rT["celular"];
				           $transporte=$rT["transporte"];
				           $sueldoMensual=$rT["mens"];
						   $idtabla=$rT["id_com"];
				            					   
					 ?>
					 <tr class="categoria"><td colspan="14" align="center"><strong><?php echo htmlentities($ejecutivo['nombre']." ".$ejecutivo['a_pat']." ".$ejecutivo['a_mat']);?></strong></td>
		                         </tr>
		                         <tr class="categoriaB">
					      <td colspan="14" align="left">
						  Meta: <strong><?echo Moneda($meta);?> USD</strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
						  <input type="hidden" id="meta<?echo$u?>" value="<?echo $meta;?>">
						  Meta real: <strong><?echo Moneda($realMeta);?> USD</strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
						  <input type="hidden" id="metareal<?echo$u?>" value="<?echo $realMeta;?>">
							Porcentaje: <strong><?echo round($porcentaje,0);?>%</strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
						  <input type="hidden" id="porcentaje<?echo$u?>" value="<?echo $porcentaje;?>">
						  <?		//////////////////////////////
							$faltas=0;
							////////////////////////
						  ?>
						  
						  
						  Dias trabajados: <strong><?echo $diasTrabajados=$diasenmes-$faltas;?></strong> 
						  <input type="hidden" id="diastrabajados<?echo$u?>" value="<?echo $diasTrabajados;?>">
				              </td>
                                         </tr>
					 <tr class="categoria">
			                 <td>No.</td>
				         <td>Cliente</td>
				         <td>Fecha pago</td>
				         <td>Suite</td>
				         <td>Periodo</td>
				         <td>Forma pago</td>
				         <td>Monto</td>
				         <td>divisa</td>
				         <td>Real USD</td>
				         <td>Comision</td>
				         <td>Tabla <?//echo $tabla;?> </td>
				         <td>Com. real</td>
				         <td>Com. Coord.</td>
			                </tr>
                                        <?					 
					   $sql="SELECT  p.id_concepto, CONCAT(cl.nombre,' ',cl.a_pat,' ',cl.a_mat) AS nombreCl, p.fecha AS fechaPago,p.f_entrada AS fip,p.f_salida AS ffc, sum(p.monto) AS monto, p.divisa AS divisa, p.tipo_moneda AS moneda, p.formapago AS formaDePago, cp.nombre AS departamento, d.no_depto AS no, c.no_anios AS anios, c.no_meses AS meses, c.no_sem AS semanas, c.no_dias AS noches, d.tipo AS tipoDep  
					   FROM pagos AS p 
					   INNER JOIN conceptos AS c ON p.id_concepto=c.id_concepto AND c.status_renta IN('ANTICIPO','PAGADO') AND tipoRenta<>'SEGUMIENTO'
					   INNER JOIN renta AS r ON c.id_renta=r.id_renta AND r.id_ejecutivo='$empleado' 
					   INNER JOIN clientes AS cl ON r.id_cliente=cl.id_cliente 
					   INNER JOIN complejo cp ON p.propiedad=cp.id_complejo 
					   INNER JOIN departamentos AS d ON p.clave=d.id_departamento 
					   WHERE p.concepto='RENTA' AND p.valadmon='s' AND (p.fecha BETWEEN '$fic' AND '$ffc' OR p.f_entrada BETWEEN '$fic' AND '$ffc') group by p.id_concepto order by c.id_concepto"; 
					   $sr=mysql_query($sql);
					   $n=1;
					   $f=1;
					   $g=0;
					   while($p=mysql_fetch_array($sr))
					   {
					   if($f==1){$f=2;}else{$f=1;}
					   $g++;
					   $idconcepto["$g"]=$p["id_concepto"]; 
					    ?>
						   <tr class="tr<?echo $f;?>">
						      <td><?echo $n++;?></td>
				              <td class="td"><?echo htmlentities($p["nombreCl"]);  //echo$p["id_concepto"];?></td>
				              <td class="td"><?echo $p["fechaPago"];?></td>
							  <td class="td"><b><?
							      $dp=explode(" ",$p["departamento"]);
							      for($i=0;$i<count($dp);$i++){
								      echo substr($dp[$i],0,1);
								  }
								  echo $p["no"];
							  ?></b></td>
				              <td class="td" align="center"><?echo $p["fip"]." - ".$p["ffc"];?></td>
				              <td class="td"><?echo $p["formaDePago"];?></td>
				              <td class="td" align="right">
				                 <?
				                   if($p["fechaPago"]<$fic){
				                     echo Moneda($p["monto"])." ".$p["moneda"];
				                   }else{ 
				                  echo "<b>".Moneda($p["monto"])." ".$p["moneda"]."</b>";
				                  }
				                  ?>
				              </td>
				              <td class="td" align="right"><?echo Moneda($p["divisa"]);?></td>
				              <td class="td" align="right">
								 <?
								   if($p["moneda"]=="MXN"){
								       $montoUSD=$p["monto"]/$p["divisa"];
								   }else{
								       $montoUSD=$p["monto"];
								      }
								   if($p["fechaPago"]<$fic){
				                                      echo Moneda($montoUSD)." USD";
				                                   }else{ 
				                                      echo "<b>".Moneda($montoUSD)." USD"."</b>";
				                                   }   
								//**************acumulado para saber en que tabla***************///// 
								$acumulador=$montoUSD+$acumulador;
								//**************acumulado para saber en que tabla***************///// 

								?>
							  </td>
				              <td class="td" align="right">
				                  <?
				                    $noAn=($p["anios"]*12)*30;
				                    $noMe=$p["meses"]*30;
				                    $noSe=$p["semanas"]*7;
				                    $totNoches = $noAn + $noMe + $noSe + $p["noches"]; 
				                    //echo htmlentities("anios=$p[anios], meses=$p[meses], semanas=$p[semanas], noches=$p[noches]");
				                    //$p["tipoDep"];
				                    if($p["tipoDep"]=="HOSTAL"){
				                       $condicion="AND concepto='nochehostal'";
				                    }else{
				                       $condicion="";
				                    }
				                    $sqlCom="SELECT comEje,comCoord FROM comisiones WHERE $totNoches BETWEEN rangomin AND rangomax $condicion";
				                    $reC=mysql_query($sqlCom);
				                    $rCom=mysql_fetch_array($reC);
				                    $comEje=$rCom["comEje"];
				                    $comCoord=$rCom["comCoord"];
									//si el concepto ya se mostro en la tabla las comisionse seran cero
									if(buscaid($idconcepto,$p["id_concepto"],$g)=="1")	{$comEje=0; $comCoord=0;}
							
				                    echo Moneda($comEje);
				                  ?>
				              </td>
				              <td class="td" align="center">
				                <?
		//**************************para saber en que tabla cae segun el acumulado y en caso de que revase lameta*****************************
								if($porcentaje>100)
								{	$porcCom=cualtabla($acumulador,$meta);	}
								
				                   echo "a ".($porcCom*100)."%";
		//**************************para saber en que tabla cae segun el acumulado y en caso de que revase lameta*****************************   
								?>
				              </td>
				              <td class="td" align="right">
				                 <?
				                   if($p["fip"]>=$fcp && $p["fip"]<=$ffc){
				                   $comReal=$comEje*$porcCom;
				                   $comEjeTotal=$comEjeTotal+$comReal;
				                   echo Moneda($comReal);
				                   }else{
				                     echo "APLICA EN $mesSig";
				                   } 
				                 ?>
				              </td>
				              <td class="td" align="right">
				                 <?
				                  if($p["fip"]>=$fcp && $p["fip"]<=$ffc){
				                   $comCoordTot=$comCoordTot+$comCoord;
				                   echo Moneda($comCoord);
				                   }else{
				                     echo "APLICA EN $mesSig";
				                   } 
				                 ?>
				                 </td>
						<?
					   }
					   ?>
					   <tr><td><br><br></td></tr>
					   <tr class="categoria"> <td colspan="13" ><font size="4">Rentas en seguimiento</font></td></tr>
					   <tr class="categoria">
			             <td>No.</td>
				         <td>Cliente</td>
				         <td>Fecha pago</td>
				         <td>Suite</td>
				         <td>Periodo</td>
				         <td>Forma pago</td>
				         <td>Monto</td>
				         <td>divisa</td>
				         <td>Real USD</td>
				         <td>Comision</td>
				         <td>Segun <?echo $tabla;?> </td>
				         <td>Com. real</td>
				         <td>Com. Coord.</td>
			                </tr>
                                        <?					 
					   $sql="SELECT p.id_concepto, CONCAT(cl.nombre,' ',cl.a_pat,' ',cl.a_mat) AS nombreCl, p.fecha AS fechaPago,p.f_entrada AS fip,p.f_salida AS ffc, sum(p.monto) AS monto, p.divisa AS divisa, p.tipo_moneda AS moneda, p.formapago AS formaDePago, cp.nombre AS departamento, d.no_depto AS no, c.no_anios AS anios, c.no_meses AS meses, c.no_sem AS semanas, c.no_dias AS noches, d.tipo AS tipoDep  FROM pagos AS p INNER JOIN conceptos AS c ON p.id_concepto=c.id_concepto AND c.status_renta IN('ANTICIPO','PAGADO') AND p.concepto='SEGUIMIENTO' AND p.valadmon='s' AND (p.fecha BETWEEN '$fic' AND '$ffc' OR p.f_entrada BETWEEN '$fic' AND '$ffc') INNER JOIN renta AS r ON c.id_renta=r.id_renta AND r.id_ejecutivo='$empleado' INNER JOIN clientes AS cl ON r.id_cliente=cl.id_cliente INNER JOIN complejo cp ON p.propiedad=cp.id_complejo INNER JOIN departamentos AS d ON p.clave=d.id_departamento group by p.id_concepto order by p.id_concepto"; 
					   $sr=mysql_query($sql);
					   $n=1;
					   $f=1;
					   $g=0;
					   while($p=mysql_fetch_array($sr))
					   {
					   if($f==1){$f=2;}else{$f=1;}
					   $g++;
					   $idconcepto["$g"]=$p["id_concepto"]; 
					    ?>
						   <tr class="tr<?echo $f;?>">
						      <td><?echo $n++;?></td>
				              <td class="td"><?echo htmlentities($p["nombreCl"]);  ?></td>
				              <td class="td"><?echo $p["fechaPago"];?></td>
							  <td class="td"><b><?
							      $dp=explode(" ",$p["departamento"]);
							      for($i=0;$i<count($dp);$i++){
								      echo substr($dp[$i],0,1);
								  }
								  echo $p["no"];
							  ?></b></td>
				              <td class="td" align="center"><?echo $p["fip"]." - ".$p["ffc"];?></td>
				              <td class="td"><?echo $p["formaDePago"];?></td>
				              <td class="td" align="right">
				                 <?
				                   if($p["fechaPago"]<$fic){
				                     echo Moneda($p["monto"])." ".$p["moneda"];
				                   }else{ 
				                  echo "<b>".Moneda($p["monto"])." ".$p["moneda"]."</b>";
				                  }
				                  ?>
				              </td>
				              <td class="td" align="right"><?echo Moneda($p["divisa"]);?></td>
				              <td class="td" align="right">
								 <?
								   if($p["moneda"]=="MXN"){
								       $montoUSD=$p["monto"]/$p["divisa"];
								   }else{
								       $montoUSD=$p["monto"];
								      }
								   if($p["fechaPago"]<$fic){
				                                      echo Moneda($montoUSD)." USD";
				                                   }else{ 
				                                      echo "<b>".Moneda($montoUSD)." USD"."</b>";
				                                   }  
					//**************acumulado para saber en que tabla***************///// 
								$acumulador=$montoUSD+$acumulador;
					//**************acumulado para saber en que tabla***************///// 												   
								
								
								?>
							  </td>
				              <td class="td" align="right">
				                  <?
				                    $noAn=($p["anios"]*12)*30;
				                    $noMe=$p["meses"]*30;
				                    $noSe=$p["semanas"]*7;
				                    $totNoches = $noAn + $noMe + $noSe + $p["noches"]; 
				                    //echo htmlentities("anios=$p[anios], meses=$p[meses], semanas=$p[semanas], noches=$p[noches]");
				                    //$p["tipoDep"];
				                    if($p["tipoDep"]=="HOSTAL"){
				                       $condicion="AND concepto='nochehostalseg'";
				                    }else{
				                       $condicion="AND concepto='nocheseg'";
				                    }
				                    $sqlCom="SELECT comEje,comCoord FROM comisiones WHERE $totNoches BETWEEN rangomin AND rangomax $condicion";
				                    $reC=mysql_query($sqlCom);
				                    $rCom=mysql_fetch_array($reC);
				                    $comEje=$rCom["comEje"];
				                    $comCoord=$rCom["comCoord"];
									//si el concepto ya se mostro en la tabla las comisionse seran cero
									if(buscaid($idconcepto,$p["id_concepto"],$g)=="1")	{$comEje=0; $comCoord=0;}
							
				                    echo Moneda($comEje);
				                  ?>
				              </td>
				              <td class="td" align="center">
				                <?
											                
		//**************************para saber en que tabla cae segun el acumulado y en caso de que revase lameta*****************************
								if($porcentaje>100)
								{	$porcCom=cualtabla($acumulador,$meta);	}
								
				                   echo "a ".($porcCom*100)."%";
		//**************************para saber en que tabla cae segun el acumulado y en caso de que revase lameta*****************************   
								
								
				               
				                ?>
				              </td>
				              <td class="td" align="right">
				                 <?
				                   if($p["fip"]>=$fcp && $p["fip"]<=$ffc){
				                   $comReal=$comEje*$porcCom;
				                   $comEjeTotal=$comEjeTotal+$comReal;
				                   echo Moneda($comReal);
				                   }else{
				                     echo "APLICA EN $mesSig";
				                   } 
				                 ?>
				              </td>
				              <td class="td" align="right">
				                 <?
				                  if($p["fip"]>=$fcp && $p["fip"]<=$ffc){
				                   $comCoordTot=$comCoordTot+$comCoord;
				                   echo Moneda($comCoord);
				                   }else{
				                     echo "APLICA EN $mesSig";
				                   } 
				                 ?>
				                 </td>
						<?
					   }
					   ?>
					   
					    <tr class="categoriaB">
						    <td colspan="8" align="right"><b>Total:</b> </td>
						    <td align="right"><b><?echo Moneda($realMeta)?> USD</b></td>
						    <td align="right"></td>
						    <td align="right"></td>
						    <td align="right"><b><?echo Moneda($comEjeTotal)?></b></td>
						    <td align="right"><b><?echo Moneda($comCoordTot)?></b></td>
                                        
					    </tr>
					<?
								 list($rembase,$remtrans)=explode("_",basejec($idtabla));
								 $remanentetotal=($rembase*$diasTrabajados);
								 $totalPagar=$suelQuinReal+$comEjeTotal+$transporte+$celular+$remanentetotal-$anticipoejec;
							
					
							  ?>
						<tr class="categoriaB">
					         <td align="right">Faltas= <b><?echo $faltas?></b></td>
					    </tr> 
						<tr class="categoriaB">
					         <td align="right">Retardos= <b><?echo $retardos1?></b></td>
					    </tr> 
						<tr class="categoriaB">
					         <td align="right">Dias trabajados= <b><?echo $diasTrabajados;?></b></td>
					    </tr> 
						<tr class="categoriaB">
					         <td align="right">Remanente por dia= </td><td align="right"><b><?echo Moneda($rembase);?></b></td>
					    </tr>
						 </tr> 
						<tr class="categoriaB">
					         <td align="right">Reamnente Total= </td><td align="right"><b><?echo Moneda($remanentetotal)?></b></td>
					    </tr>
						<tr class="categoriaB">
					         <td align="right"><font color="red">Anticipo primer periodo= </td><td align="right"><b><?echo Moneda($anticipoejec);?></b></font></td>
					    </tr>
						
					    <tr class="categoriaB">
					         <td align="right">Comisiones por Renta= </td>
							 <td align="right"><b><?echo Moneda($comEjeTotal)?></b></td>
					    </tr>
					   
					    <tr class="categoriaB">     
					         <td align="right">Comisiones Limpieza = </td>
							 <td align="right"><input type="text" id="limpieza<?echo$u?>" onkeyup="sumasa(<?echo$u?>,<?echo$empleado?>)" name="limpieza<?echo$u?>"></td>
					    </tr>
					    <tr class="categoriaB"> 
								<td align="right">Comisiones estacionamiento = </td>						
					          <td align="right"><input type="text" id="estacionamiento<?echo$u?>" onkeyup="sumasa(<?echo$u?>,<?echo$empleado?>)" name="estacionamiento<?echo$u?>"></td>
					    </tr>
					    <tr class="categoriaB">     
					         <td align="right">Apoyo Transporte = </td>
							 <td align="right"><b><?echo Moneda($remtrans*$diasTrabajados);?></b></td>
					    </tr>
					    <tr class="categoriaB">     
					         <td align="right">Apoyo Celular = </td>
							 <td align="right"><b><?echo Moneda($celular);?></b></td>
					    </tr><!--
						<tr class="categoriaB">     
					         <td align="right">Ajuste = </td>
							 <td align="right"><b><input type="text" id="ajuste<?echo$u?>" onkeyup="sumasa(<?echo$u?>,<?echo$empleado?>)"name="ajuste<?echo$u?>"></b></td>
					    </tr> -->
					    <tr class="categoriaB">     
					         <td align="right" class="tit">TOTAL A PAGAR = $</td>
							 <td align="right" class="tit"><b>
							  <input type="hidden" id="tota<?echo$u?>" name="tota<?echo$u?>" value="<?echo $totalPagar;   ?>">
							 <input type="text" id="total<?echo$u?>" name="total<?echo$u?>" value=" <?echo round($totalPagar,2); ?>">
							 <input name="importe<?echo$empleado;?>" type="hidden" id="importe<?echo$empleado;?>" value="<?echo round($totalPagar,2); ?>" />
							 </b></td>
					    </tr>
					   <?
					}
				 }
				 /////////////////////////////////////////////////////////////////////////
				 //////////////TERMINA PARA EJECUTIVOS QUE NO TIENEN COORDINADOR//////////
				 /////////////////////////////////////////////////////////////////////////
				 
				 
				 /////////////////////////////////////////////////////////////////////////
				 /////////////////PARA EJECUTIVOS QUE SI TIENEN COORDINADOR///////////////
				 /////////////////////////////////////////////////////////////////////////
				 $coord="SELECT * FROM empleados WHERE (fechabaja>'$fecha' or (fecha_ingreso<'$fecha' and fechabaja='0000-00-00')) AND puesto='4' AND id_empleado!='54' AND turno='$turno'";
				 $coor=mysql_query($coord);
				 while($coo=mysql_fetch_array($coor)){
				 
				 $coordinador=$coo["id_empleado"];
				 $nomCoord=$coo['nombre']." ".$coo['a_pat']." ".$coo['a_mat'];
				 $eje="SELECT * FROM empleados  WHERE coordinador='$coordinador' AND (fechabaja>'$fecha' or (fecha_ingreso<'$fecha' and fechabaja='0000-00-00')) AND puesto='5'";//AND turno='$turno'
					$ejec=mysql_query($eje);
					$row=mysql_num_rows($ejec);
					if($row>0){
					
					?>
					<tr class="categoria"><td colspan="14" class="subt"><strong>EQUIPO DE <?echo htmlentities($nomCoord);?></strong></td></tr>
					<? 
					while($ejecutivo=mysql_fetch_array($ejec)){
					$u++;
					$acumulador=0;
  					$empleado=$ejecutivo['id_empleado']; if($r==1){$r=0;}else {$r=1;}
					$fechaEntrada=$ejecutivo["fecha_ingreso"];
					$sqlMeta="SELECT * FROM metas AS ms INNER JOIN meta AS m WHERE ms.id_meta=m.id AND m.mes='$nmMes' AND m.anio='$anioMeta' AND ms.id_emp='$empleado' GROUP BY ms.monto";
					   $sMeta=mysql_query($sqlMeta);
					   $rMeta=mysql_fetch_array($sMeta);
					   $meta=$rMeta["monto"];
					   $valores="";
					   for($i=1;$i<=31;$i++){
					      if($rMeta["dia$i"]=="D"){
					        if($i<=2){
                                                 $fecP=substr($perf,0,7)."-0".$i;
					        }else{
					         if($i<=9){
					           $d="0$i";
					         }else{$d=$i;}
					         $fecP=substr($peri,0,7)."-".$d;
					        }
					        $valores=$valores.",'$fecP'";
					      } 
					   }
					  $descansos="AND fecha NOT IN(".substr($valores,1).")";
					  if($valores=","){
					      $descansos="";
					  }
					  $faltas=0;$retardos=0;$retardos1=0;
					  for($i=$peri;$i<=$perf;$i=date("Y-m-d", strtotime($i ."+ 1 days"))){
					  $sqAs="SELECT * FROM asistencias WHERE id_empleado='$empleado' AND fecha='$i'  $descansos";
					  $reAs=mysql_query($sqAs);
					  $as=mysql_fetch_array($reAs);
					    if($as["tipoasistencia"]=="FALTA"){
					      $faltas++;
					    }
					    if($as["tipoasistencia"]=="RETARDO"){
					      $retardos++;$retardos1++;
					      if($retardos==3){
					        $faltas++;
					        $retardos=0;
					      }
					    }
					  }
					    $retardos=0;
					   $retardos1=0;
					 $sqlrm="SELECT CONCAT(cl.nombre,' ',cl.a_pat,' ',cl.a_mat) AS nombreCl, p.fecha AS fechaPago,CONCAT(p.f_entrada,' - ',p.f_salida) AS periodo, p.monto AS monto, p.divisa AS divisa, p.tipo_moneda AS moneda, p.formapago AS formaDePago, cp.nombre AS departamento, d.no_depto AS no  
					  FROM pagos AS p 
					  INNER JOIN conceptos AS c ON p.id_concepto=c.id_concepto AND c.status_renta IN('ANTICIPO','PAGADO') 
					  INNER JOIN renta AS r ON c.id_renta=r.id_renta AND r.id_ejecutivo='$empleado' 
					  INNER JOIN clientes AS cl ON r.id_cliente=cl.id_cliente 
					  INNER JOIN complejo cp ON p.propiedad=cp.id_complejo 
					  INNER JOIN departamentos AS d ON p.clave=d.id_departamento 
					  WHERE p.concepto<>'SEGUIMIENTO' and p.concepto<>'DEPOSITO'  AND p.valadmon='s' AND (p.fecha BETWEEN '$fic' AND '$ffc')";
                                          $srm=mysql_query($sqlrm);
                                          $realMeta=0;
                                          $comEjeTotal=0;
                                          $comCoordTot=0;
					   while($p=mysql_fetch_array($srm)){
							if($p["moneda"]=="MXN"){
								  $montoUSD=$p["monto"]/$p["divisa"];
							}else{
								  $montoUSD=$p["monto"];
							}
						if($p["fechaPago"]>=$fic){	
						$realMeta=$realMeta+$montoUSD;
						}
					   }
					   
					   $tiempo=tiempoTrans($fechaEntrada,$fechaTrainee);
					   $porcentaje=($realMeta*100)/$meta;
                                           if($tiempo[0]==0){
                                              if(($tiempo[1]==3 && $tiempo[2]==0)|| $tiempo[1]<3&&$porcentaje<=100){
                                                   $condTab="nombre='Tabla 3'"; 
                                                }else{
                                                   $condTab="'$porcentaje' BETWEEN nuevoI AND  nuevoS";
                                                }
                                             }else{
                                                   $condTab="'$porcentaje' BETWEEN nuevoI AND  nuevoS";
                                            } 
                                           $porcentaje=($realMeta*100)/$meta;
                                           $sqlTab="SELECT * FROM comisiones_ejec WHERE $condTab";
				           $reTab=mysql_query($sqlTab);
				           $rT=mysql_fetch_array($reTab);
				           $tabla=$rT["nombre"];
				           $porcCom=$rT["comision"]/100;
				           $celular=$rT["celular"];
				           $transporte=$rT["transporte"];
				           $sueldoMensual=$rT["mens"];
						   $idtabla=$rT["id_com"];
				            					   
					 ?>
					 <tr class="categoria"><td colspan="14" align="center"><strong><?php echo htmlentities($ejecutivo['nombre']." ".$ejecutivo['a_pat']." ".$ejecutivo['a_mat']);?></strong></td>
		                         </tr>
		                         <tr class="categoriaB">
					      					      <td colspan="14" align="left">
						  Meta: <strong><?echo Moneda($meta);?> USD</strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
						  <input type="hidden" id="meta<?echo$u?>" value="<?echo $meta;?>">
						  Meta real: <strong><?echo Moneda($realMeta);?> USD</strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
						  <input type="hidden" id="metareal<?echo$u?>" value="<?echo $realMeta;?>">
						  Porcentaje: <strong><?echo round($porcentaje,0);?>%</strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
						  <input type="hidden" id="porcentaje<?echo$u?>" value="<?echo $porcentaje;?>">
						  	  <?		//////////////////////////////
							$faltas=0;
							////////////////////////
						  ?>
						  Dias trabajados: <strong><?echo $diasTrabajados=$diasenmes-$faltas;?></strong> 
						  <input type="hidden" id="diastrabajados<?echo$u?>" value="<?echo $diasTrabajados;?>">
				              </td>
                                         </tr>
					 <tr class="categoria">
			                 <td>No.</td>
				         <td>Cliente</td>
				         <td>Fecha pago</td>
				         <td>Suite</td>
				         <td>Periodo</td>
				         <td>Forma pago</td>
				         <td>Monto</td>
				         <td>divisa</td>
				         <td>Real USD</td>
				         <td>Comision</td>
				         <td>Segun <?echo $tabla;?> </td>
				         <td>Com. real</td>
				         <td>Com. Coord.</td>
			                </tr>
                                        <?					 
					  /* $sql="SELECT p.id_concepto, CONCAT(cl.nombre,' ',cl.a_pat,' ',cl.a_mat) AS nombreCl, p.fecha AS fechaPago,p.f_entrada AS fip,p.f_salida AS ffc, p.monto AS monto, p.divisa AS divisa, p.tipo_moneda AS moneda, p.formapago AS formaDePago, cp.nombre AS departamento, d.no_depto AS no, c.no_anios AS anios, c.no_meses AS meses, c.no_sem AS semanas, c.no_dias AS noches, d.tipo AS tipoDep  
					   FROM pagos AS p
					   INNER JOIN conceptos AS c ON p.id_concepto=c.id_concepto AND c.status_renta IN('ANTICIPO','PAGADO') AND p.concepto='RENTA' AND p.valadmon='s' AND (p.fecha BETWEEN '$fic' AND '$ffc' OR p.f_entrada BETWEEN '$fic' AND '$ffc') INNER JOIN renta AS r ON c.id_renta=r.id_renta AND r.id_ejecutivo='$empleado' INNER JOIN clientes AS cl ON r.id_cliente=cl.id_cliente INNER JOIN complejo cp ON p.propiedad=cp.id_complejo INNER JOIN departamentos AS d ON p.clave=d.id_departamento order by p.id_concepto"; 
					   */
					  $sql="SELECT  p.id_concepto, CONCAT(cl.nombre,' ',cl.a_pat,' ',cl.a_mat) AS nombreCl, p.fecha AS fechaPago,p.f_entrada AS fip,p.f_salida AS ffc, sum(p.monto) AS monto, p.divisa AS divisa, p.tipo_moneda AS moneda, p.formapago AS formaDePago, cp.nombre AS departamento, d.no_depto AS no, c.no_anios AS anios, c.no_meses AS meses, c.no_sem AS semanas, c.no_dias AS noches, d.tipo AS tipoDep  
					   FROM pagos AS p 
					   INNER JOIN conceptos AS c ON p.id_concepto=c.id_concepto AND c.status_renta IN('ANTICIPO','PAGADO') 
					   INNER JOIN renta AS r ON c.id_renta=r.id_renta AND r.id_ejecutivo='$empleado' 
					   INNER JOIN clientes AS cl ON r.id_cliente=cl.id_cliente 
					   INNER JOIN complejo cp ON p.propiedad=cp.id_complejo 
					   INNER JOIN departamentos AS d ON p.clave=d.id_departamento 
					   WHERE p.concepto='RENTA' AND p.valadmon='s' AND  c.dia_inicio BETWEEN '$fic' AND '$ffc' group by p.id_concepto order by p.id_concepto ";
					   
					   $sr=mysql_query($sql);
					   $n=1;
					   $f=1;
					   $g=0;
					   while($p=mysql_fetch_array($sr)){
					   if($f==1){$f=2;}else{$f=1;}
					   $g++;
					   $idconcepto["$g"]=$p["id_concepto"]; 
					    ?>
						   <tr class="tr<?echo $f;?>">
						      <td><?echo $n++;?></td>
				              <td class="td"><?echo htmlentities($p["nombreCl"]); ?></td>
				              <td class="td"><?echo $p["fechaPago"];?></td>
							  <td class="td"><b><?
							      $dp=explode(" ",$p["departamento"]);
							      for($i=0;$i<count($dp);$i++){
								      echo substr($dp[$i],0,1);
								  }
								  echo $p["no"];
							  ?></b></td>
				              <td class="td" align="center"><?echo $p["fip"]." - ".$p["ffc"];?></td>
				              <td class="td"><?echo $p["formaDePago"];?></td>
				              <td class="td" align="right">
				                 <?
				                   if($p["fechaPago"]<$fic){
				                     echo Moneda($p["monto"])." ".$p["moneda"];
				                   }else{ 
				                  echo "<b>".Moneda($p["monto"])." ".$p["moneda"]."</b>";
				                  }
				                  ?>
				              </td>
				              <td class="td" align="right"><?echo Moneda($p["divisa"]);?></td>
				              <td class="td" align="right">
								 <?
								   if($p["moneda"]=="MXN"){
								       $montoUSD=$p["monto"]/$p["divisa"];
								   }else{
								       $montoUSD=$p["monto"];
								      }
								   if($p["fechaPago"]<$fic){
				                                      echo Moneda($montoUSD)." USD";
				                                   }else{ 
				                                      echo "<b>".Moneda($montoUSD)." USD"."</b>";
				                                   }   
								//**************acumulado para saber en que tabla***************///// 
									$acumulador=$montoUSD+$acumulador;
								//**************acumulado para saber en que tabla***************///// 								
								?>
							  </td>
				              <td class="td" align="right">
				                  <?
				                    $noAn=($p["anios"]*12)*30;
				                    $noMe=$p["meses"]*30;
				                    $noSe=$p["semanas"]*7;
				                    $totNoches = $noAn + $noMe + $noSe + $p["noches"]; 
				                    //echo htmlentities("anios=$p[anios], meses=$p[meses], semanas=$p[semanas], noches=$p[noches]");
				                    //$p["tipoDep"];
				                    if($p["tipoDep"]=="HOSTAL"){
				                       $condicion="AND concepto='nochehostal'";
				                    }else{
				                       $condicion="";
				                    }
				                    $sqlCom="SELECT comEje,comCoord FROM comisiones WHERE $totNoches BETWEEN rangomin AND rangomax $condicion";
				                    $reC=mysql_query($sqlCom);
				                    $rCom=mysql_fetch_array($reC);
				                    $comEje=$rCom["comEje"];
				                    $comCoord=$rCom["comCoord"];
									//si el concepto ya se mostro en la tabla las comisionse seran cero
									if(buscaid($idconcepto,$p["id_concepto"],$g)=="1")	{$comEje=0; $comCoord=0;}
							
				                    echo Moneda($comEje);
				                  ?>
				              </td>
				              <td class="td" align="center">
				                			                <?
		//**************************para saber en que tabla cae segun el acumulado y en caso de que revase lameta*****************************
								if($porcentaje>100)
								{	$porcCom=cualtabla($acumulador,$meta);	}
								
				                   echo "a ".($porcCom*100)."%";
		//**************************para saber en que tabla cae segun el acumulado y en caso de que revase lameta*****************************   
				                  
				                ?>
				              </td>
				              <td class="td" align="right">
				                 <?
				                   if($p["fip"]>=$fcp && $p["fip"]<=$ffc){
				                   $comReal=$comEje*$porcCom;
				                   $comEjeTotal=$comEjeTotal+$comReal;
				                   echo Moneda($comReal);
				                   }else{
				                     echo "APLICA EN $mesSig";
				                   } 
				                 ?>
				              </td>
				              <td class="td" align="right">
				                 <?
				                  if($p["fip"]>=$fcp && $p["fip"]<=$ffc){
				                   $comCoordTot=$comCoordTot+$comCoord;
				                   echo Moneda($comCoord);
				                   }else{
				                     echo "APLICA EN $mesSig";
				                   } 
				                 ?>
				                 </td>
						<?
					   }
					   ?>
					   <tr><td><br><br></td></tr>
					   <tr  class="categoria"><td colspan="13"><font size="4">Rentas en seguimiento</font></td></tr>
					   <tr class="categoria">
			                 <td>No.</td>
				         <td>Cliente</td>
				         <td>Fecha pago</td>
				         <td>Suite</td>
				         <td>Periodo</td>
				         <td>Forma pago</td>
				         <td>Monto</td>
				         <td>divisa</td>
				         <td>Real USD</td>
				         <td>Comision</td>
				         <td>Segun <?echo $tabla;?> </td>
				         <td>Com. real</td>
				         <td>Com. Coord.</td>
			                </tr>
                                        <?					 
					   /*$sql="SELECT  p.id_concepto, CONCAT(cl.nombre,' ',cl.a_pat,' ',cl.a_mat) AS nombreCl, p.fecha AS fechaPago,p.f_entrada AS fip,p.f_salida AS ffc, p.monto AS monto, p.divisa AS divisa, p.tipo_moneda AS moneda, p.formapago AS formaDePago, cp.nombre AS departamento, d.no_depto AS no, c.no_anios AS anios, c.no_meses AS meses, c.no_sem AS semanas, c.no_dias AS noches, d.tipo AS tipoDep  FROM pagos AS p INNER JOIN conceptos AS c ON p.id_concepto=c.id_concepto AND c.status_renta IN('ANTICIPO','PAGADO') AND p.concepto='SEGUIMIENTO' AND p.valadmon='s' AND (p.fecha BETWEEN '$fic' AND '$ffc' OR p.f_entrada BETWEEN '$fic' AND '$ffc') INNER JOIN renta AS r ON c.id_renta=r.id_renta AND r.id_ejecutivo='$empleado' INNER JOIN clientes AS cl ON r.id_cliente=cl.id_cliente INNER JOIN complejo cp ON p.propiedad=cp.id_complejo INNER JOIN departamentos AS d ON p.clave=d.id_departamento order by p.id_concepto"; */
					   
					    $sql="SELECT  p.id_concepto, CONCAT(cl.nombre,' ',cl.a_pat,' ',cl.a_mat) AS nombreCl, p.fecha AS fechaPago,p.f_entrada AS fip,p.f_salida AS ffc, sum(p.monto) AS monto, p.divisa AS divisa, p.tipo_moneda AS moneda, p.formapago AS formaDePago, cp.nombre AS departamento, d.no_depto AS no, c.no_anios AS anios, c.no_meses AS meses, c.no_sem AS semanas, c.no_dias AS noches, d.tipo AS tipoDep  
						FROM pagos AS p 
						INNER JOIN conceptos AS c ON p.id_concepto=c.id_concepto AND c.status_renta IN('ANTICIPO','PAGADO') 
						INNER JOIN renta AS r ON c.id_renta=r.id_renta AND r.id_ejecutivo='$empleado' 
						INNER JOIN clientes AS cl ON r.id_cliente=cl.id_cliente 
						INNER JOIN complejo cp ON p.propiedad=cp.id_complejo 
						INNER JOIN departamentos AS d ON p.clave=d.id_departamento 
						WHERE p.concepto='SEGUIMIENTO' AND p.valadmon='s' AND  c.dia_inicio BETWEEN '$fic' AND '$ffc' group by p.id_concepto  order by p.id_concepto";
					   
					   $sr=mysql_query($sql);
					   $n=1;
					   $f=1;
					   $g=0;
					   while($p=mysql_fetch_array($sr)){
					   if($f==1){$f=2;}else{$f=1;}
					   $g++;
					   $idconcepto["$g"]=$p["id_concepto"]; 
					    ?>
						   <tr class="tr<?echo $f;?>">
						      <td><?echo $n++;?></td>
				              <td class="td"><?echo htmlentities($p["nombreCl"]); ?></td>
				              <td class="td"><?echo $p["fechaPago"];?></td>
							  <td class="td"><b><?
							      $dp=explode(" ",$p["departamento"]);
							      for($i=0;$i<count($dp);$i++){
								      echo substr($dp[$i],0,1);
								  }
								  echo $p["no"];
							  ?></b></td>
				              <td class="td" align="center"><?echo $p["fip"]." - ".$p["ffc"];?></td>
				              <td class="td"><?echo $p["formaDePago"];?></td>
				              <td class="td" align="right">
				                 <?
				                   if($p["fechaPago"]<$fic){
				                     echo Moneda($p["monto"])." ".$p["moneda"];
				                   }else{ 
				                  echo "<b>".Moneda($p["monto"])." ".$p["moneda"]."</b>";
				                  }
				                  ?>
				              </td>
				              <td class="td" align="right"><?echo Moneda($p["divisa"]);?></td>
				              <td class="td" align="right">
								 <?
								   if($p["moneda"]=="MXN"){
								       $montoUSD=$p["monto"]/$p["divisa"];
								   }else{
								       $montoUSD=$p["monto"];
								      }
								   if($p["fechaPago"]<$fic){
				                                      echo Moneda($montoUSD)." USD";
				                                   }else{ 
				                                      echo "<b>".Moneda($montoUSD)." USD"."</b>";
				                                   }   
								//**************acumulado para saber en que tabla***************///// 
										$acumulador=$acumulador;
								//**************acumulado para saber en que tabla***************///// 
								 
								 ?>
							  </td>
				              <td class="td" align="right">
				                  <?
				                    $noAn=($p["anios"]*12)*30;
				                    $noMe=$p["meses"]*30;
				                    $noSe=$p["semanas"]*7;
				                    $totNoches = $noAn + $noMe + $noSe + $p["noches"]; 
				                    //echo htmlentities("anios=$p[anios], meses=$p[meses], semanas=$p[semanas], noches=$p[noches]");
				                    //$p["tipoDep"];
				                    if($p["tipoDep"]=="HOSTAL"){
				                       $condicion="AND concepto='nochehostalseg'";
				                    }else{
				                       $condicion=" and concepto='nocheseg'";
				                    }
				                    $sqlCom="SELECT comEje,comCoord FROM comisiones WHERE $totNoches BETWEEN rangomin AND rangomax $condicion";
				                    $reC=mysql_query($sqlCom);
				                    $rCom=mysql_fetch_array($reC);
				                    $comEje=$rCom["comEje"];
				                    $comCoord=$rCom["comCoord"];
									//si el concepto ya se mostro en la tabla las comisionse seran cero
									if(buscaid($idconcepto,$p["id_concepto"],$g)=="1")	{$comEje=0; $comCoord=0;}
							
				                    echo Moneda($comEje);
				                  ?>
				              </td>
				              <td class="td" align="center">
				                			                <?
		//**************************para saber en que tabla cae segun el acumulado y en caso de que revase lameta*****************************
								if($porcentaje>100)
								{	$porcCom=cualtabla($acumulador,$meta);	}
								
				                   echo "a ".($porcCom*100)."%";
		//**************************para saber en que tabla cae segun el acumulado y en caso de que revase lameta*****************************   
				                  
				                ?>
				              </td>
				              <td class="td" align="right">
				                 <?
				                   if($p["fip"]>=$fcp && $p["fip"]<=$ffc){
				                   $comReal=$comEje*$porcCom;
				                   $comEjeTotal=$comEjeTotal+$comReal;
				                   echo Moneda($comReal);
				                   }else{
				                     echo "APLICA EN $mesSig";
				                   } 
				                 ?>
				              </td>
				              <td class="td" align="right">
				                 <?
				                  if($p["fip"]>=$fcp && $p["fip"]<=$ffc){
				                   $comCoordTot=$comCoordTot+$comCoord;
				                   echo Moneda($comCoord);
				                   }else{
				                     echo "APLICA EN $mesSig";
				                   } 
				                 ?>
				                 </td>
						<?
					   }
					   ?>
					    <tr class="categoriaB">
						    <td colspan="8" align="right"><b>Total:</b> </td>
						    <td align="right"><b><?echo Moneda($realMeta)?> USD</b></td>
						    <td align="right"></td>
						    <td align="right"></td>
						    <td align="right"><b><?echo Moneda($comEjeTotal)?></b></td>
						    <td align="right"><b><?echo Moneda($comCoordTot)?></b><? $cococo=$comCoordTot+$cococo;?></td>
					    </tr>
					         <?
								 list($rembase,$remtrans)=explode("_",basejec($idtabla));
								 $remanentetotal=($rembase*$diasTrabajados);
								 $totalPagar=$suelQuinReal+$comEjeTotal+$transporte+$celular+$remanentetotal-$anticipoejec;
							/////////////////////
							$faltas=0;
							//////////////////////
							  ?>
						<tr class="categoriaB">
					         <td align="right">Faltas= <b><?echo $faltas?></b></td>
					    </tr> 
						<tr class="categoriaB">
					         <td align="right">Retardos= <b><?echo $retardos1?></b></td>
					    </tr> 
						<tr class="categoriaB">
					         <td align="right">Dias trabajados= <b><?echo $diasTrabajados;?></b></td>
					    </tr> 
						<tr class="categoriaB">
					         <td align="right">Remanente por dia= </td>
							 <td align="right"><b><?echo Moneda($rembase);?></b></td>
					    </tr>
						 </tr> 
						<tr class="categoriaB">
					         <td align="right">Reamnente Total= </td>
							 <td align="right"><b><?echo Moneda($remanentetotal)?></b></td>
					    </tr>
						<tr class="categoriaB">
					         <td align="right"><font color="red">Anticipo primer periodo= </td>
							 <td align="right"><b><?echo Moneda($anticipoejec);?></b></font></td>
					    </tr>
						
					    <tr class="categoriaB">
					         <td align="right">Comisiones por Renta= </td>
							 <td align="right"><b><?echo Moneda($comEjeTotal)?></b></td>
					    </tr>
					   
					    <tr class="categoriaB">     
					         <td align="right">Comisiones Limpieza = </td>
							 <td  align="right"><input type="text" id="limpieza<?echo$u?>" onkeyup="sumasa(<?echo$u?>,<?echo$empleado?>)" name="limpieza<?echo$u?>"></td>
					    </tr>
					    <tr class="categoriaB"> 
								<td align="right">Comisiones estacionamiento = </td>						
					          <td  align="right"><input type="text" id="estacionamiento<?echo$u?>" onkeyup="sumasa(<?echo$u?>,<?echo$empleado?>)" name="estacionamiento<?echo$u?>"></td>
					    </tr>
					    <tr class="categoriaB">     
					         <td align="right">Apoyo Transporte = </td>
							 <td  align="right"><b><?echo Moneda($remtrans*$diasTrabajados);?></b></td>
					    </tr>
					    <tr class="categoriaB">     
					         <td align="right">Apoyo Celular = </td>
							 <td align="right"><b><?echo Moneda($celular);?></b></td>
					    </tr><!--
						<tr class="categoriaB">     
					         <td align="right">Ajuste = </td>
							 <td  align="right"><b><input type="text" id="ajuste<?echo$u?>" onkeyup="sumasa(<?echo$u?>,<?echo$empleado?>)"name="ajuste<?echo$u?>"></b></td>
					    </tr> -->
					    <tr class="categoriaB">     
					         <td align="right" class="tit">TOTAL A PAGAR = $</td>
							 <td class="tit" align="right"><b>
							  <input type="hidden" id="tota<?echo$u?>" name="tota<?echo$u?>" value="<?echo $totalPagar;   ?>">
							 <input type="text" id="total<?echo$u?>" name="total<?echo$u?>" value=" <?echo round($totalPagar,2);; ?>">
							 <input name="importe<?echo$empleado;?>" type="hidden" id="importe<?echo$empleado;?>" value="<?echo round($totalPagar,2); ?>" />
					         </b></td>
					    </tr>						
					   <?
					}
				  }
				
			      ////////////////////////////////////////EMPIEZA PARA COORDINADORES//////////////////////////////////////////////
			        $u++; 
					$acumulador=0;
					$coordinador;
					echo$fechaEntrada=$coor["fecha_ingreso"];
					$sqlMeta="SELECT * FROM metas AS ms INNER JOIN meta AS m WHERE ms.id_meta=m.id AND m.mes='$nmMes' AND m.anio='$anioMeta' AND ms.id_emp='$coordinador' GROUP BY ms.monto";
					$sMeta=mysql_query($sqlMeta);
					$rMeta=mysql_fetch_array($sMeta);
					$meta=$rMeta["monto"];
					$valores="";
					   for($i=1;$i<=31;$i++){
					      if($rMeta["dia$i"]=="D"){
					        if($i<=2){
                             $fecP=substr($perf,0,7)."-0".$i;
					        }else{
					         if($i<=9){
					           $d="0$i";
					         }else{$d=$i;}
					         $fecP=substr($peri,0,7)."-".$d;
					        }
					        $valores=$valores.",'$fecP'";
					      } 
					   }
					  $descansos="AND fecha NOT IN(".substr($valores,1).")";
					  if($valores=","){
					      $descansos="";
					  } 
					  $faltas=0;$retardos=0;$retardos1=0;
					  for($i=$peri;$i<=$perf;$i=date("Y-m-d", strtotime($i ."+ 1 days"))){
					  $sqAs="SELECT * FROM asistencias WHERE id_empleado='$coordinador' AND fecha='$i'  $descansos";
					  $reAs=mysql_query($sqAs);
					  $as=mysql_fetch_array($reAs);
					    if($as["tipoasistencia"]=="FALTA"){
					      $faltas++;
						  }
					    if($as["tipoasistencia"]=="RETARDO"){
					      $retardos++;$retardos1++;
					      if($retardos==3){
					        $faltas++;
					        $retardos=0;
					      }
					    }
					  }
					    $retardos=0;
					   $retardos1=0;
					  $sqlrm="SELECT CONCAT(cl.nombre,' ',cl.a_pat,' ',cl.a_mat) AS nombreCl, p.fecha AS fechaPago,CONCAT(p.f_entrada,' - ',p.f_salida) AS periodo, p.monto AS monto, p.divisa AS divisa, p.tipo_moneda AS moneda, p.formapago AS formaDePago, cp.nombre AS departamento, d.no_depto AS no  FROM pagos AS p INNER JOIN conceptos AS c ON p.id_concepto=c.id_concepto AND c.status_renta IN('ANTICIPO','PAGADO') AND p.concepto<>'SEGUIMIENTO' and p.concepto<>'DEPOSITO'  AND p.valadmon='s' AND (p.fecha BETWEEN '$fic' AND '$ffc') INNER JOIN renta AS r ON c.id_renta=r.id_renta AND r.id_ejecutivo='$coordinador' INNER JOIN clientes AS cl ON r.id_cliente=cl.id_cliente INNER JOIN complejo cp ON p.propiedad=cp.id_complejo INNER JOIN departamentos AS d ON p.clave=d.id_departamento";
                                          $srm=mysql_query($sqlrm);
                                          $realMeta=0;
                                          $comEjeTotal=0;
                                          $comCoordTot=0;
					   while($p=mysql_fetch_array($srm)){
					  
							if($p["moneda"]=="MXN"){
								  $montoUSD=$p["monto"]/$p["divisa"];
							}else{
								  $montoUSD=$p["monto"];
							}
						if($p["fechaPago"]>=$fic){	
						$realMeta=$realMeta+$montoUSD;
						}
					   }
					   $porcentaje=($realMeta*100)/$meta;
					   $tiempo=tiempoTrans($fechaEntrada,$fechaTrainee);
					   $porcentaje=($realMeta*100)/$meta;
                                           if($tiempo[0]==0){
                                              if(($tiempo[1]==3 && $tiempo[2]==0)|| $tiempo[1]<3&&$porcentaje<=100){
                                                   $condTab="nombre='Tabla 3'"; 
                                                }else{
                                                   $condTab="'$porcentaje' BETWEEN nuevoI AND nuevoS";
                                                }
                                             }else{
                                                   $condTab="'$porcentaje' BETWEEN nuevoI AND nuevoS";
												  }
                                           
                                           
                                           $sqlTab="SELECT * FROM comisiones_coor WHERE $condTab";
				           $reTab=mysql_query($sqlTab);
				           $rT=mysql_fetch_array($reTab);
				           $tabla=$rT["nombre"];
				           $porcCom=$rT["comision"]/100;
				           $celular=$rT["celular"];
				           $transporte=$rT["transporte"];
				           $sueldoMensual=$rT["mens"];
				            $idtabla=$rT["id_com"];					   
					 ?>
					 <tr class="categoria"><td colspan="14" align="center"><strong><?php echo htmlentities($nomCoord);?></strong></td>
		                         </tr>
		                         <tr class="categoriaB">
					      					      <td colspan="14" align="left">
						  Meta: <strong><?echo Moneda($meta);?> USD</strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
						  <input type="hidden" id="meta<?echo$u?>" value="<?echo $meta;?>">
						  Meta real: <strong><?echo Moneda($realMeta);?> USD</strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
						  <input type="hidden" id="metareal<?echo$u?>" value="<?echo $realMeta;?>">
						  Porcentaje: <strong><?echo round($porcentaje,0);?>%</strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
						  <input type="hidden" id="porcentaje<?echo$u?>" value="<?echo $porcentaje;?>">
						  
						  
						  	  <?		//////////////////////////////
							$faltas=0;
							////////////////////////
						  ?>
						  Dias trabajados: <strong><?echo $diasTrabajados=$diasenmes-$faltas;?></strong> 
						  <input type="hidden" id="diastrabajados<?echo$u?>" value="<?echo $diasTrabajados;?>">
				              </td>
                                         </tr>
					 <tr class="categoria">
			                 <td>No.</td>
				         <td>Cliente</td>
				         <td>Fecha pago</td>
				         <td>Suite</td>
				         <td>Periodo</td>
				         <td>Forma pago</td>
				         <td>Monto</td>
				         <td>divisa</td>
				         <td>Real USD</td>
				         <td>Comision</td>
				         <td>Segun <?echo $tabla;?> </td>
				         <td>Com. real</td>
				         <td>Com. Coord.</td>
			                </tr>
                                        <?					 
					   $sql="SELECT p.id_concepto, CONCAT(cl.nombre,' ',cl.a_pat,' ',cl.a_mat) AS nombreCl, p.fecha AS fechaPago,p.f_entrada AS fip,p.f_salida AS ffc, sum(p.monto) AS monto, p.divisa AS divisa, p.tipo_moneda AS moneda, p.formapago AS formaDePago, cp.nombre AS departamento, d.no_depto AS no, c.no_anios AS anios, c.no_meses AS meses, c.no_sem AS semanas, c.no_dias AS noches, d.tipo AS tipoDep  FROM pagos AS p INNER JOIN conceptos AS c ON p.id_concepto=c.id_concepto AND c.status_renta IN('ANTICIPO','PAGADO') AND p.concepto='RENTA' AND p.valadmon='s' AND (p.fecha BETWEEN '$fic' AND '$ffc' OR p.f_entrada BETWEEN '$fic' AND '$ffc') INNER JOIN renta AS r ON c.id_renta=r.id_renta AND r.id_ejecutivo='$coordinador' INNER JOIN clientes AS cl ON r.id_cliente=cl.id_cliente INNER JOIN complejo cp ON p.propiedad=cp.id_complejo INNER JOIN departamentos AS d ON p.clave=d.id_departamento group by p.id_concepto order by p.id_concepto"; 
					   $sr=mysql_query($sql);
					   $n=1;
					   $f=1;
					   $g=0;
					   while($p=mysql_fetch_array($sr)){
					   if($f==1){$f=2;}else{$f=1;}
					   $g++;
					   $idconcepto["$g"]=$p["id_concepto"]; 
						?>
						   <tr class="tr<?echo $f;?>">
						      <td><?echo $n++;?></td>
				              <td class="td"><?echo htmlentities($p["nombreCl"]);?></td>
				              <td class="td"><?echo $p["fechaPago"];?></td>
							  <td class="td"><b><?
							      $dp=explode(" ",$p["departamento"]);
							      for($i=0;$i<count($dp);$i++){
								      echo substr($dp[$i],0,1);
								  }
								  echo $p["no"];
							  ?></b></td>
				              <td class="td" align="center"><?echo $p["fip"]." - ".$p["ffc"];?></td>
				              <td class="td"><?echo $p["formaDePago"];?></td>
				              <td class="td" align="right">
				                 <?
				                   if($p["fechaPago"]<$fic){
				                     echo Moneda($p["monto"])." ".$p["moneda"];
				                   }else{ 
				                  echo "<b>".Moneda($p["monto"])." ".$p["moneda"]."</b>";
				                  }
				                  ?>
				              </td>
				              <td class="td" align="right"><?echo Moneda($p["divisa"]);?></td>
				              <td class="td" align="right">
								 <?
								   if($p["moneda"]=="MXN"){
								       $montoUSD=$p["monto"]/$p["divisa"];
								   }else{
								       $montoUSD=$p["monto"];
								      }
								   if($p["fechaPago"]<$fic){
				                                      echo Moneda($montoUSD)." USD";
				                                   }else{ 
				                                      echo "<b>".Moneda($montoUSD)." USD"."</b>";
				                                   }   
							//**************acumulado para saber en que tabla***************///// 
								$acumulador=$montoUSD+$acumulador;
								
							//**************acumulado para saber en que tabla***************///// 						   
												   
								 ?>
							  </td>
				              <td class="td" align="right">
				                  <?
				                    $noAn=($p["anios"]*12)*30;
				                    $noMe=$p["meses"]*30;
				                    $noSe=$p["semanas"]*7;
				                    $totNoches = $noAn + $noMe + $noSe + $p["noches"]; 
				                    //echo htmlentities("anios=$p[anios], meses=$p[meses], semanas=$p[semanas], noches=$p[noches]");
				                    //$p["tipoDep"];
				                    if($p["tipoDep"]=="HOSTAL"){
				                       $condicion="AND concepto='nochehostal'";
				                    }else{
				                       $condicion="";
				                    }
				                    $sqlCom="SELECT comEje,comCoord FROM comisiones WHERE $totNoches BETWEEN rangomin AND rangomax $condicion";
				                    $reC=mysql_query($sqlCom);
				                    $rCom=mysql_fetch_array($reC);
				                    $comEje=$rCom["comEje"];
				                   // $comCoord=$rCom["comCoord"];
				                    $comCoord=0;
									
							//si el concepto ya se mostro en la tabla las comisionse seran cero
									if(buscaid($idconcepto,$p["id_concepto"],$g)=="1")	{$comEje=0; $comCoord=0;}
									echo Moneda($comEje);
				                  ?>
				              </td>
				              <td class="td" align="center">
									<?
			//**************************para saber en que tabla cae segun el acumulado y en caso de que revase lameta*****************************
								if($porcentaje>100)
								{	$porcCom=cualtablacoor($acumulador,$meta);	}
								
				                   echo "a ".($porcCom*100)."%";
		//**************************para saber en que tabla cae segun el acumulado y en caso de que revase lameta*****************************   
								
								
				                ?>
				              </td>
				              <td class="td" align="right">
				                 <?
				                   if($p["fip"]>=$fcp && $p["fip"]<=$ffc){
				                   $comReal=$comEje*$porcCom;
				                   $comEjeTotal=$comEjeTotal+$comReal;
				                   echo Moneda($comReal);
				                   }else{
				                     echo "APLICA EN $mesSig";
				                   } 
				                 ?>
				              </td>
				              <td class="td" align="right">
				                 <?
				                  if($p["fip"]>=$fcp && $p["fip"]<=$ffc){
				                   $comCoordTot=$comCoordTot+$comCoord;
				                   echo Moneda($comCoord);
				                   }else{
				                     echo "APLICA EN $mesSig";
				                   } 
				                 ?>
				                 </td>
						<?
					   }
					   ?>
					   <tr><td><br><br></td></tr>
					   <tr  class="categoria"><td colspan="12" ><font size="4">Rentas en seguimiento</font></td></tr>
					   	 <tr class="categoria">
			                 <td>No.</td>
				         <td>Cliente</td>
				         <td>Fecha pago</td>
				         <td>Suite</td>
				         <td>Periodo</td>
				         <td>Forma pago</td>
				         <td>Monto</td>
				         <td>divisa</td>
				         <td>Real USD</td>
				         <td>Comision</td>
				         <td>Segun <?echo $tabla;?> </td>
				         <td>Com. real</td>
				         <td>Com. Coord.</td>
			                </tr>
                                        <?					 
					   $sql="SELECT p.id_concepto, CONCAT(cl.nombre,' ',cl.a_pat,' ',cl.a_mat) AS nombreCl, p.fecha AS fechaPago,p.f_entrada AS fip,p.f_salida AS ffc, sum(p.monto) AS monto, p.divisa AS divisa, p.tipo_moneda AS moneda, p.formapago AS formaDePago, cp.nombre AS departamento, d.no_depto AS no, c.no_anios AS anios, c.no_meses AS meses, c.no_sem AS semanas, c.no_dias AS noches, d.tipo AS tipoDep  FROM pagos AS p INNER JOIN conceptos AS c ON p.id_concepto=c.id_concepto AND c.status_renta IN('ANTICIPO','PAGADO') AND p.concepto='SEGUIMIENTO' AND p.valadmon='s' AND (p.fecha BETWEEN '$fic' AND '$ffc' OR p.f_entrada BETWEEN '$fic' AND '$ffc') INNER JOIN renta AS r ON c.id_renta=r.id_renta AND r.id_ejecutivo='$coordinador' INNER JOIN clientes AS cl ON r.id_cliente=cl.id_cliente INNER JOIN complejo cp ON p.propiedad=cp.id_complejo INNER JOIN departamentos AS d ON p.clave=d.id_departamento group by p.id_concepto order by p.id_concepto" ; 
					   $sr=mysql_query($sql);
					   $n=1;
					   $f=1;
					   $g=0;
					   while($p=mysql_fetch_array($sr)){
					   $g++;
					   $idconcepto["$g"]=$p["id_concepto"]; 
					   if($f==1){$f=2;}else{$f=1;}
					    ?>
						   <tr class="tr<?echo $f;?>">
						      <td><?echo $n++;?></td>
				              <td class="td"><?echo htmlentities($p["nombreCl"]);?></td>
				              <td class="td"><?echo $p["fechaPago"];?></td>
							  <td class="td"><b><?
							      $dp=explode(" ",$p["departamento"]);
							      for($i=0;$i<count($dp);$i++){
								      echo substr($dp[$i],0,1);
								  }
								  echo $p["no"];
							  ?></b></td>
				              <td class="td" align="center"><?echo $p["fip"]." - ".$p["ffc"];?></td>
				              <td class="td"><?echo $p["formaDePago"];?></td>
				              <td class="td" align="right">
				                 <?
				                   if($p["fechaPago"]<$fic){
				                     echo Moneda($p["monto"])." ".$p["moneda"];
				                   }else{ 
				                  echo "<b>".Moneda($p["monto"])." ".$p["moneda"]."</b>";
				                  }
				                  ?>
				              </td>
				              <td class="td" align="right"><?echo Moneda($p["divisa"]);?></td>
				              <td class="td" align="right">
								 <?
								   if($p["moneda"]=="MXN"){
								       $montoUSD=$p["monto"]/$p["divisa"];
								   }else{
								       $montoUSD=$p["monto"];
								      }
								   if($p["fechaPago"]<$fic){
				                                      echo Moneda($montoUSD)." USD";
				                                   }else{ 
				                                      echo "<b>".Moneda($montoUSD)." USD"."</b>";
				                                   }   
								//**************acumulado para saber en que tabla***************///// 
									$acumulador=$acumulador;
								//**************acumulado para saber en que tabla***************///// 
												   ?>
							  </td>
				              <td class="td" align="right">
				                  <?
				                    $noAn=($p["anios"]*12)*30;
				                    $noMe=$p["meses"]*30;
				                    $noSe=$p["semanas"]*7;
				                    $totNoches = $noAn + $noMe + $noSe + $p["noches"]; 
				                    //echo htmlentities("anios=$p[anios], meses=$p[meses], semanas=$p[semanas], noches=$p[noches]");
				                    //$p["tipoDep"];
				                    if($p["tipoDep"]=="HOSTAL"){
				                       $condicion="AND concepto='nochehostalseg'";
				                    }else{
				                       $condicion="AND concepto='nocheseg'";
				                    }
				                    $sqlCom="SELECT comEje,comCoord FROM comisiones WHERE $totNoches BETWEEN rangomin AND rangomax $condicion";
				                    $reC=mysql_query($sqlCom);
				                    $rCom=mysql_fetch_array($reC);
				                    $comEje=$rCom["comEje"];
				                   // $comCoord=$rCom["comCoord"];
				                    $comCoord=0;
									
									
									//si el concepto ya se mostro en la tabla las comisionse seran cero
									if(buscaid($idconcepto,$p["id_concepto"],$g)=="1")	{$comEje=0; $comCoord=0;}
							
				                    echo Moneda($comEje);
				                  ?>
				              </td>
				              <td class="td" align="center">
				                <?
			//**************************para saber en que tabla cae segun el acumulado y en caso de que revase lameta*****************************
								if($porcentaje>100)
								{	$porcCom=cualtabla($acumulador,$meta);
								}
								
				                   echo "a ".($porcCom*100)."%";
		//**************************para saber en que tabla cae segun el acumulado y en caso de que revase lameta*****************************   
				                ?>
				              </td>
				              <td class="td" align="right">
				                 <?
				                   if($p["fip"]>=$fcp && $p["fip"]<=$ffc){
				                   $comReal=$comEje*$porcCom;
								   $memoriaporc=$porcCom;
								   $memoriacom=$comeje;
				                   $comEjeTotal=$comEjeTotal+$comReal;
				                   echo Moneda($comReal);
				                   }else{
				                     echo "APLICA EN $mesSig";
				                   } 
				                 ?>
				              </td>
				              <td class="td" align="right">
				                 <?
				                  if($p["fip"]>=$fcp && $p["fip"]<=$ffc){
				                   $comCoordTot=$comCoordTot+$comCoord;
				                   echo Moneda($comCoord);
				                   }else{
				                     echo "APLICA EN $mesSig";
				                   } 
				                 ?>
				                 </td>
						<?
					   }
					   ?>
					 
					    <tr class="categoriaB">
						    <td colspan="8" align="right"><b>Total:</b> </td>
						    <td align="right"><b><?echo Moneda($realMeta)?> USD</b></td>
						    <td align="right"></td>
						    <td align="right"></td>
						    <td align="right"><b><?echo Moneda($comEjeTotal)?></b></td>
						    <td align="right"><b><?echo Moneda($comCoordTot)?></b><? $cococo=$comCoordTot+$cococo;?></td>
					    </tr>
							  
						<?
								 list($rembase,$remtrans)=explode("_",basecoor($idtabla));
								 $remanentetotal=($rembase*$diasTrabajados);
								 $totalPagar=$suelQuinReal+$transporte+$celular+$remanentetotal-$anticipocoor+$cococo+$comEjeTotal;
									/////////////////////
							$faltas=0;
							//////////////////////
							  ?>
						<tr class="categoriaB">
					         <td align="right">Faltas= <b><?echo $faltas?></b></td>
					    </tr> 
						<tr class="categoriaB">
					         <td align="right">Retardos= <b><?echo $retardos1?></b></td>
					    </tr> 
						<tr class="categoriaB">
					         <td align="right">Dias trabajados= <b><?echo $diasTrabajados;?></b></td>
					    </tr> 
						<tr class="categoriaB">
					         <td align="right">Remanente por dia= </td>
							 <td align="right"><b><?echo Moneda($rembase);?></b></td>
					    </tr>
						 </tr> 
						<tr class="categoriaB">
					         <td align="right">Reamnente Total= </td>
							 <td align="right"><b><?echo Moneda($remanentetotal)?></b></td>
					    </tr>
						<tr class="categoriaB">
					         <td align="right"><font color="red">Anticipo primer periodo= </td>
							 <td align="right"><b><?echo Moneda($anticipocoor);?></b></font></td>
					    </tr>
						
					    <tr class="categoriaB">
					         <td align="right">Comisiones por Renta= </td>
							 <td align="right"><b><?echo Moneda($cococo+$comEjeTotal)?></b></td>
					    </tr>
					   
					    <tr class="categoriaB">     
					         <td align="right">Comisiones Limpieza = </td>
							 <td align="right" ><input type="text" id="limpieza<?echo$u?>" onkeyup="sumasa(<?echo$u?>,<?echo$coordinador?>)" name="limpieza<?echo$u?>"></td>
					    </tr>
					    <tr class="categoriaB"> 
								<td align="right">Comisiones estacionamiento = </td>						
					          <td align="right"><input type="text" id="estacionamiento<?echo$u?>" onkeyup="sumasa(<?echo$u?>,<?echo$coordinador?>)" name="estacionamiento<?echo$u?>"></td>
					    </tr>
					    <tr class="categoriaB">     
					         <td align="right">Apoyo Transporte = </td>
							 <td align="right"><b><?echo Moneda($remtrans*$diasTrabajados);?></b></td>
					    </tr>
					    <tr class="categoriaB">     
					         <td align="right">Apoyo Celular = </td>
							 <td align="right"><b><?echo Moneda($celular);?></b></td>
					    </tr><!--
						<tr class="categoriaB">     
					         <td align="right">Ajuste = </td>
							 <td align="right"><b><input type="text" id="ajuste<?echo$u?>" onkeyup="sumasa(<?echo$u?>,<?echo$coordinador?>)"name="ajuste<?echo$u?>"></b></td>
					    </tr> -->
					    <tr class="categoriaB">     
					         <td align="right" class="tit">TOTAL A PAGAR = $</td>
							 <td align="right" class="tit"><b>
							 
							  <input type="hidden" id="tota<?echo$u?>" name="tota<?echo$u?>" value="<?echo $totalPagar;   ?>">
							 <input type="text" id="total<?echo$u?>" name="total<?echo$u?>" value=" <?echo round($totalPagar,2); ?>" >
							 <input name="importe<?echo$coordinador;?>" type="hidden" id="importe<?echo$coordinador;?>" value="<?echo round($totalPagar,2); ?>" />
					         </b></td>
					    </tr>
					   <?
					   $cococo=0;
			      ////////////////////////////////////////TERMINA PARA COORDINADORES//////////////////////////////////////////////	  
				 
			      }	 
			  }
			 ?>
			 <tr>
			     <td colspan="4" align="center"><input type="hidden"  name="registrar" value="registrar comision"></td>
			 </tr>
		 </table>
    

<?
$periodo=$_POST["anio"]."-".$_POST["mes"];
$emp="select p.puesto as puest, e.puesto, e.no_cuenta, concat(e.nombre,' ',e.a_pat) as empleado, e.sueldo, e.id_empleado,e.puesto from empleados as e INNER JOIN puestos as p ON p.id_puesto=e.puesto where fechabaja='0000-00-00' and e.puesto<>'4' and e.puesto<>'5'   and e.puesto<>'1'  and e.id_empleado<>'54'  and e.id_empleado<>'55'   and e.puesto<>'8'   and e.id_empleado<>'61'  order by e.puesto desc";
$empl=mysql_query($emp);
if($pu==5 || $pu==4){}else{
?>

<center>
<b>Nomina Total</b>
<table class="dts" >
		<tr class="tr1">
		<?$mes=array("ENERO","FEBRERO","MARZO","ABRIL","MAYO","JUNIO","JULIO","AGOSTO","SEPTIEMBRE","OCTUBRE","NOVIEMBRE","DICIEMBRE");?>
		<td  colspan="14" class="tit" align="center" colspan="14">NOMINA DEL SEGUNDO PERIODO DEL MES DE <?$r=$_POST["mes"]-1; echo $mes["$r"];?></td>	
</tr>	
<tr class="tr1">	
<td class="showPlan">Nombre</td>
		<td class="showPlan">Num cuenta</td>
		<td class="showPlan" width="200">Puesto</td>
		<td class="showPlan">Sueldo Base</td>
		<td class="showPlan">Dias trabajados</td>
		<td class="showPlan">Reman por dia</td>
		<td class="showPlan">Importe remanente</td>
		<td class="showPlan">Bono</td>
       	<td class="showPlan">Comisiones</td>
       	<td class="showPlan">Extra</td>
		<td class="showPlan">Aguinaldos</td>
		<td class="showPlan">Ajuste</td>
		<td class="showPlan">Descuento(-)</td>
		<td class="showPlan">Total</td>
		</tr>
<?

$t=1;

$eje="SELECT e.id_empleado, e.nombre, e.a_pat, e.a_mat, p.puesto as puest, e.no_cuenta  FROM empleados  as e INNER JOIN puestos as p ON p.id_puesto=e.puesto WHERE (e.fechabaja>'$fecha' or (e.fecha_ingreso<'$fecha' and e.fechabaja='0000-00-00')) AND e.puesto IN ('5','4')";

$ejecycoor=mysql_query($eje);
while($ejectcoor=mysql_fetch_array($ejecycoor))
{
$x++;
$empleado=$ejectcoor["nombre"]." ".$ejectcoor["a_pat"]." ".$ejectcoor["a_mat"];
$idemp=$ejectcoor["id_empleado"];
		if($t==1)$t=2;
		else$t=1;
                ?>
		<input type="hidden" value="<?echo$x;?>" name="emp<?echo$idemp;?>" id="emp<?echo$idemp;?>">		
		<tr class="tr<?echo$t;?>">
				<td><?echo htmlentities($empleado)?> </td>	 
		<td><?echo$ejectcoor["no_cuenta"];?></td>		
		<td><?echo$ejectcoor["puest"];?></td>		
		<td><input type="hidden" id="sueldo<?echo$x;?>" value="<?echo $sueldo;?>" name="sueldo<?echo$x;?>" onkeypress="if (event.keyCode < 45 || event.keyCode > 57) event.returnValue = false;" onKeyUp=" javascript:sumatotal1('<?echo$x;?>',this.value);" size="6"> </td>		
		<td><input type="hidden" id="ddiastrabajados<?echo$x;?>" value="1" name="ddiastrabajados<?echo$x;?>"onkeypress="if (event.keyCode < 45 || event.keyCode > 57) event.returnValue = false;" onKeyUp="javascript:sumatotal1('<?echo$x;?>',this.value);" size="3"></td>	
		
		<td><input type="hidden" id="sueldodia<?echo$x;?>" value="" name="sueldodia<?echo$x;?>" onkeypress="if (event.keyCode < 45 || event.keyCode > 57) event.returnValue = false;" onKeyUp="javascript:sumatotal1('<?echo$x;?>',this.value);" size="6" readonly ></td>
		
		<td><input type="text" value="" name="imprem<?echo$x;?>"  id="imprem<?echo$x;?>" size="6" readonly></td>	
		
        <td>$<input type="text" id="bono<?echo$x;?>" value="" name="bono<?echo$x;?>" onkeypress="if (event.keyCode < 45 || event.keyCode > 57) event.returnValue = false;" onKeyUp="javascript:sumatotal1('<?echo$x;?>',this.value);" size="6"></td>	
		
		<td>$<input type="text" id="comisiones<?echo$x;?>" name="comisiones<?echo$x;?>"  value="" onkeypress="if (event.keyCode < 45 || event.keyCode > 57) event.returnValue = false;" onKeyUp=" javascript:sumatotal1('<?echo$x;?>',this.value);" size="6"></td>	
		
		<td>$<input type="text" name="extra<?echo$x;?>" value="" id="extra<?echo$x;?>" onkeypress="if (event.keyCode < 45 || event.keyCode > 57) event.returnValue = false;"onKeyUp="javascript:sumatotal1('<?echo$x;?>',this.value);" size="6"></td>	
		
		<td>$<input type="text" name="aguinaldo<?echo$x;?>" value="" id="aguinaldo<?echo$x;?>" onkeypress="if (event.keyCode < 45 || event.keyCode > 57) event.returnValue = false;" onKeyUp=" javascript:sumatotal1('<?echo$x;?>',this.value);" size="6"></td>
		
		<td>$<input type="text" name="ajuste<?echo$x;?>" value="" id="ajuste<?echo$x;?>" onkeypress="if (event.keyCode < 45 || event.keyCode > 57) event.returnValue = false;" onKeyUp="javascript:sumatotal1('<?echo$x;?>',this.value);" size="6"></td>
		
		<td>$<input type="text" name="descuento<?echo$x;?>" value="" id="descuento<?echo$x;?>" onkeypress="if (event.keyCode < 45 || event.keyCode > 57) event.returnValue = false;" onKeyUp="javascript:sumatotal1('<?echo$x;?>',this.value);" size="6"></td>	
		
		<td>$<input type="text" value=""  name="ttotal<?echo$x;?>" id="ttotal<?echo$x;?>" size="6" readonly></td>
		</tr>
<script>
document.getElementById("ttotal<?echo$x;?>").value=document.getElementById("importe<?echo$idemp;?>").value;
document.getElementById("imprem<?echo$x;?>").value=document.getElementById("importe<?echo$idemp;?>").value;
document.getElementById("sueldo<?echo$x;?>").value=document.getElementById("importe<?echo$idemp;?>").value;
document.getElementById("sueldodia<?echo$x;?>").value=document.getElementById("importe<?echo$idemp;?>").value;
</script>


<?

}

while($empo=mysql_fetch_array($empl))
{
$empleado=$empo["empleado"];
$idemp=$empo["id_empleado"];
$sueldo=$empo["sueldo"];
$sueldodia=$sueldo/15;
$dia=3;$noasis=0;$noretar=0;$nofalta=0;

		$fechai=$periodo."-18";
		$fechat=$periodo."-02";
		$sql="select count(id_asistencia) as id from asistencias where id_empleado='$idemp' and tipoasistencia='RETARDO' and fecha between '$fechai' and '$fechat' ";
		$retardo=mysql_query($sql);
		$retardo=mysql_fetch_array($retardo);
		$retardo=$retardo["id"];	
		$sql="select count(id_asistencia) as id from asistencias where id_empleado='$idemp' and tipoasistencia='FALTA' and fecha between '$fechai' and '$fechat' ";
		$falta=mysql_query($sql);
		$falta=mysql_fetch_array($falta);
		$falta=$falta["id"];	
		$retardofalta=$retardo/3;
		$falta=$falta+floor($retardofalta);
		$diastrabajados=15-$falta;
	        if($empo["puest"]>5||$empo["puest"]==2){$diastrabajados=15;}
		$totalnomina=$diastrabajados*$sueldodia;
		$x++;

		if($t==1)$t=2;
		else$t=1;
                ?>
		<input type="hidden" name="emp<?echo$x;?>" id="emp<?echo$x;?>" value="<?echo$idemp;?>">		
		<tr class="tr<?echo$t;?>">
				<td><?echo htmlentities($empleado)?> </td>	 
		<td><?echo$empo["no_cuenta"];?></td>		
		<td><?echo$empo["puest"];?></td>		
		<td><input type="text" id="sueldo<?echo$x;?>" value="<?echo $sueldo;?>" name="sueldo<?echo$x;?>" onkeypress="if (event.keyCode < 45 || event.keyCode > 57) event.returnValue = false;" onKeyUp=" javascript:sumatotal1('<?echo$x;?>',this.value);" size="6"> </td>		
		<td><input type="text" id="ddiastrabajados<?echo$x;?>" value="<?echo$diastrabajados;?>" name="ddiastrabajados<?echo$x;?>"onkeypress="if (event.keyCode < 45 || event.keyCode > 57) event.returnValue = false;" onKeyUp="javascript:sumatotal1('<?echo$x;?>',this.value);" size="3"></td>	
		
		<td><input type="text" id="sueldodia<?echo$x;?>" value="<?echo round($sueldodia,2);?>" name="sueldodia<?echo$x;?>" onkeypress="if (event.keyCode < 45 || event.keyCode > 57) event.returnValue = false;" onKeyUp="javascript:sumatotal1('<?echo$x;?>',this.value);" size="6" readonly ></td>
		
		<td><input type="text" value="<?echo round($totalnomina,2);?>" name="imprem<?echo$x;?>"  id="imprem<?echo$x;?>" size="6" readonly></td>	
		
        <td>$<input type="text" id="bono<?echo$x;?>" value="" name="bono<?echo$x;?>" onkeypress="if (event.keyCode < 45 || event.keyCode > 57) event.returnValue = false;" onKeyUp="javascript:sumatotal1('<?echo$x;?>',this.value);" size="6"></td>	
		
		<td>$<input type="text" id="comisiones<?echo$x;?>" name="comisiones<?echo$x;?>"  value="" onkeypress="if (event.keyCode < 45 || event.keyCode > 57) event.returnValue = false;" onKeyUp=" javascript:sumatotal1('<?echo$x;?>',this.value);" size="6"></td>	
		
		<td>$<input type="text" name="extra<?echo$x;?>" value="" id="extra<?echo$x;?>" onkeypress="if (event.keyCode < 45 || event.keyCode > 57) event.returnValue = false;"onKeyUp="javascript:sumatotal1('<?echo$x;?>',this.value);" size="6"></td>	
		
		<td>$<input type="text" name="aguinaldo<?echo$x;?>" value="" id="aguinaldo<?echo$x;?>" onkeypress="if (event.keyCode < 45 || event.keyCode > 57) event.returnValue = false;" onKeyUp=" javascript:sumatotal1('<?echo$x;?>',this.value);" size="6"></td>
		
		<td>$<input type="text" name="ajuste<?echo$x;?>" value="" id="ajuste<?echo$x;?>" onkeypress="if (event.keyCode < 45 || event.keyCode > 57) event.returnValue = false;" onKeyUp="javascript:sumatotal1('<?echo$x;?>',this.value);" size="6"></td>
		
		<td>$<input type="text" name="descuento<?echo$x;?>" value="" id="descuento<?echo$x;?>" onkeypress="if (event.keyCode < 45 || event.keyCode > 57) event.returnValue = false;" onKeyUp="javascript:sumatotal1('<?echo$x;?>',this.value);" size="6"></td>	
		
		<td>$<input type="text" value="<?echo round($totalnomina,2);?>" disabled="disabled" name="ttotal<?echo$x;?>" id="ttotal<?echo$x;?>" size="6"></td>
		</tr>
		<?
} 
?>
<input type="hidden" name="ultimo" value="<?echo$x;?>">
</table>
<input type="hidden" name="boton" value="Guardar">
</form>
<?}?>
</body><script>$(".loading").fadeOut('fast');</script>